CVE-2003-0140

Impact:
Important
Public Date:
2003-03-20
Bugzilla:
1616983: CVE-2003-0140 security flaw

The MITRE CVE dictionary describes this issue as:

Buffer overflow in Mutt 1.4.0 and possibly earlier versions, 1.5.x up to 1.5.3, and other programs that use Mutt code such as Balsa before 2.0.10, allows a remote malicious IMAP server to cause a denial of service (crash) and possibly execute arbitrary code via a crafted folder.

Find out more about CVE-2003-0140 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 2.1 RHSA-2003:111 2003-05-22
Red Hat Linux 8.0 RHSA-2003:109 2003-04-03
Red Hat Linux 9 RHSA-2003:109 2003-04-03
Red Hat Linux 7.2 RHSA-2003:109 2003-04-03
Red Hat Linux 7.3 RHSA-2003:109 2003-04-03
Last Modified

CVE description copyright © 2017, The MITRE Corporation